@charset "utf-8";

/*header #gnav .gmenu01 .menu01 > li:nth-child(2) a {background: #5bb25d;color: #fff;transition: none!important;}*/


/* -------------------------------------------------- */
/* #block-class */
/* -------------------------------------------------- */
#block-class{position:relative;}
#block-class .inner{max-width:1000px;margin:0 auto;}
/* #block-class::before{content:"";display:block;background:#f3f3f3;width:36%;height:260px;position:absolute;right:0;top:40px;} */
#block-class .container{padding-top: 40px;}
#block-class .common-list01{max-width:1000px;position:relative;z-index:2;margin: 0 auto;}
#block-class .btn{max-width:1000px;margin:40px auto 0;}

#block-class nav.navi{max-width:1000px;position:relative;z-index:2;margin: 60px auto 0;}


#block-class {line-height: 1.7;}
#block-class .btn{margin-top:30px;}
#block-class .inner .d-flex p, #block-class .inner .d-flex figure {margin-top: 0;}
#block-class .inner .d-flex > * {flex: auto;}
#block-class .inner .common-ttl02 {margin-top: 40px;}
#block-class .inner .member {font-size: 1.8rem;}
#block-class .inner a {display: inline-block; transition:.3s ease;}
#block-class .inner a {position: relative;display: inline-flex;align-items: center;}
#block-class .inner a::before {
  content:"";display:inline-block;width:6px;height:6px;border-top:2px solid #333;border-right:2px solid #333;transform:rotate(45deg);margin-right:10px;
}
#block-class .inner a:hover{opacity:0.7;}

#block-class .inner .external::after {content:'\f24d'; font-family: FontAwesome; display: inline-block; font-size: 1.1rem; font-weight: bold; margin-left: 4px;}
#block-class .inner .word::after {content:'\f1c2'; font-family: FontAwesome; color: #406ac1; display: inline-block; font-size: 1.6rem; font-weight: bold; margin-left: 4px;}
#block-class .inner .excel::after {content:'\f1c3'; font-family: FontAwesome; color:#399117; display: inline-block; font-size: 1.6rem; font-weight: bold; margin-left: 4px;}
#block-class .inner .pdf::after {content:'\f1c1'; font-family: FontAwesome; color: #db3333; display: inline-block; font-size: 1.6rem; font-weight: bold; margin-left: 4px;}

#block-class .inner figure {text-align: center;}
#block-class .inner figure.p_img {max-width: 260px; margin: 0 auto;}
#block-class .inner figure.float_l {float: left; margin-right: 40px;}
#block-class .inner figure.float_r {float: right; margin-left: 40px;}

#block-class .inner .lead p {margin-top: 0;}
#block-class .inner .lead::after {content: ''; display: block; clear:both;}
#block-class .inner figure figcaption {font-size: 1.4rem;margin-top: 10px;}

/*#block-class .inner .signature {margin-top: 32px;}
#block-class .inner .signature .st {font-size: 2rem; font-weight: bold;}*/

#block-class .inner .flex-btn ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
#block-class .inner .flex-btn ul:nth-child(n+2) {
	margin-top: 20px;
}
#block-class .inner .flex-btn ul li {
	width: 32%;
	/* width: 320px; */
}


#block-class .inner .member-list ol {
	display: flex; flex-wrap: wrap; justify-content: center; gap: 15px;
}
#block-class .inner .member-list ol > li {
	width: 32%; text-align: center; border: 1px solid #cccccc; padding: 30px;
}
#block-class .inner .member-list ol > li p {
	margin-top: 0;
	line-height: 1.4;
}
#block-class .inner .member-list ol > li p.name {
	font-size: 1.8rem; font-weight: bold;
}
#block-class .inner .member-list ol > li p.position {
	font-size: 1.4rem;
}
#block-class .inner .member-list ol > li figure {
	margin-top: 12px;
}
#block-class .inner .member-list ol > li a {
	display: block; width: 100%;
}
#block-class .inner .member-list ol > li ul {
	margin-top: 25px;
}


#block-class .inner .member-list ol > li li a {
	position: relative; font-size: 1.4rem; font-weight: bold; padding: 14px 12px 15px; border-bottom: 1px solid #333;
}
#block-class .inner .member-list ol > li li a::after {
	content:"";display:block;width:6px;height:6px;position:absolute;right:16px;top:50%;margin-top:-4px;border-top:2px solid #333;border-right:2px solid #333;transform:rotate(45deg);
} 
#block-class .inner .flex-btn ul li a::after {
	content:"";display:block;width:7px;height:7px;position:absolute;right:16px;top:50%;margin-top:-4px;border-top:2px solid #fff;border-right:2px solid #fff;transform:rotate(45deg);
}


#block-class .inner .flex-btn ul li a {
	background:#666666;color:#fff;font-weight:bold;padding:15px 30px 14px 25px;
	width:100%;
	/* min-width:220px; */
	display:inline-block;position:relative;transition:.3s ease;
}
  
#block-class .inner .flex-btn ul li a::after {
	content:"";display:block;width:7px;height:7px;position:absolute;right:16px;top:50%;margin-top:-6px;border-top:2px solid #fff;border-right:2px solid #fff;transform:rotate(135deg);
}
  
#block-class .inner .flex-btn ul li a:hover {
	background:#5bb25d; opacity: 1;
}

#block-class .inner a::before {content: none;}



nav.navi *, nav.navi *:after, nav.navi *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
nav.navi a {
	text-decoration: none;
}
nav.navi {
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
	margin: 26px 0;
	text-align: center;
}
.navi .pagination {
  display: -webkit-flex;
	display: flex;
  -webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	margin: 2em;
	padding: 0 0.5em;
}
.navi .pagenum {
	font-size: 1.6rem;
  font-weight: bold;
	display: block;
	float: left;
	transition: 400ms ease;
	letter-spacing: 0.1em;
	color: #333333;
	/* border-radius: 50%;
	width: 50px;
	height: 50px; */
	margin: auto .5em;
}
.navi .pagenum:hover,
.navi .pagenum.current {
	font-weight: bold;
	color: #5bb25d;
}

.navi .pagenum.prev, .navi .pagenum.next {
  position: relative;
}
.navi .pagenum.prev {
  margin-right: 15px;
}
.navi .pagenum.next {
  margin-left: 15px;
}
.navi .pagenum.prev::before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  right: 16px;
  top: 50%;
  margin-top: -4px;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  transform: rotate(-135deg);
}
.navi .pagenum.next::before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  right: 16px;
  top: 50%;
  margin-top: -4px;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  transform: rotate(45deg);
}

.navi .pagenum.prev:hover::before,
.navi .pagenum.next:hover::before {
  border-top: 2px solid #5bb25d;
  border-right: 2px solid #5bb25d;
}


/* ======================================================================================================================= */
/* for tablet */
/* ======================================================================================================================= */
@media screen and (min-width:1px) and (max-width:999px){

  /*header #gnav .gmenu01 .menu01 > li:nth-child(2) a {color: #333;background: transparent;position: relative;
  }
  header #gnav .gmenu01 .menu01 > li:nth-child(2) a::after {content: "";display: block;width: 8px;height: 100%;position: absolute;left: 0;top: 0;background: #5bb25d;}*/

  .navi .pagination {
	margin-top: 50px;
	padding: 0 10px;
	}
	.navi .pagenum {
	font-size: 0.8em;
	line-height: 25px;
	width: 45px;
	height: 25px;
	margin: auto .1em;
	border-radius: 0.3em;
	}
	.navi .pagenum.prev,
	.navi .pagenum.next {
		padding: 0 25px 0 0;
	}
	.navi .pagenum:hover,
	.navi .pagenum.current {
		border-radius: 0.3em;
	}
	.navi .pagenum.prev:hover,
	.navi .pagenum.next:hover {
		border-radius: 0.3em;
	}
}

/* ======================================================================================================================= */
/* for sp */
/* ======================================================================================================================= */
@media screen and (min-width:1px) and (max-width:599px){

  /* -------------------------------------------------- */
  /* #block-class */
  /* -------------------------------------------------- */
  #block-class .btn{text-align:left;margin-top:0px;}

  #block-class .inner figure {width: 100%;}

  #block-class .inner figure.float_l, #block-class .inner figure.float_r {float: none;}

  #block-class .inner figure.float_l,
  #block-class .inner figure.float_r {margin: 0 auto;}

  #block-class .inner .lead p {margin-top: 40px;}

  #block-class .inner .member-list ol > li {
	width: 100%;
  }
  #block-class .inner .member-list ol > li:nth-child(n+2) {
	margin-top: 20px;
  }

  #block-class .inner .flex-btn ul li {
	width: 100%;
  }
  #block-class .inner .flex-btn ul li:nth-child(n+2) {
	margin-top: 20px;
  }



  .navi .pagenum {
	display: none;
	border-radius: 0.3em;
	}
	.navi .pagenum:nth-of-type(2) {
	position: relative;
	padding-right: 20px;
	}
	.navi .pagenum:nth-of-type(2)::after {
	font-size: 1.2em;
	position: absolute;
	top: 0;
	left: 25px;
	content: '...';
	}
	.navi .pagenum:nth-child(-n+3),
	.navi .pagenum:nth-last-child(-n+3) {
		display: block;
	}
	.navi .pagenum:nth-last-child(-n+4) {
		padding: 0 5px;
	}
	.navi .pagenum:nth-last-child(-n+4)::after {
		content: none;
	}
	.navi .pagenum:hover,
	.navi .pagenum.current {
		border-radius: 0.3em;
	}
	.navi .pagenum.prev:hover,
	.navi .pagenum.next:hover {
		border-radius: 0.3em;
	}


}

/* ======================================================================================================================= */
/* for IE */
/* ======================================================================================================================= */
@media screen\0 {
}
